@charset "utf-8";
body {
	background-color: #000000;
	overflow-x: hidden;
	overflow-y: scroll;
}
 
#lge_header {
	min-width: 0px;
	color: #DB1F26;
}

h2 {
	color: #DB1F26;
	margin-top: 25px;
	margin-bottom: 15px;
	text-decoration: none;
}
p {
	color: #FFFFFF;
}
p a {
	color: #DB1F26;
	text-decoration: none;
}
p a:hover {
	color: #FFF502;
	text-decoration: none;
}
a:hover {
	color: #FFFFFF;
}



a h2 {
	text-align: center;
	text-decoration: none;
	color: #DB1F26;
}
a h2:hover {
	text-decoration: none;
	color: #FFFFFF;
}
a:link,a:visited,a:active,a:hover{
	text-decoration: none;
}


ul {
	color: #FFFFFF;
}


#phone_title {
	float: right;
}
.navbar.navbar-default {
	background-color: #2B2B2B;
	border-style: solid none;
	border-bottom-color: #DB1F26;
	border-top-color: #DB1F26;
	padding-left: 11px;
	margin-top: 15px;
	
}


.navbar-brand {
	background-image: url(../images/Logo_small.jpg);
	background-repeat: no-repeat;
	background-size: 75px auto;
	background-position: 0% 65%;
	min-width: 85px;
	margin-bottom: 0px;
	margin-top: 5px;
}


.navbar-toggle.collapsed {
	background-color: #5B5B5B;
	color: #FFFFFF;
}

.navbar-toggle.collapsed:hover {

background-color: #dc1f26
}


.navbar .nav li.dropdown.open > .dropdown-toggle, .navbar .nav li.dropdown.active > .dropdown-toggle, .navbar .nav li.dropdown.open.active > .dropdown-toggle {
	background-color: #000000;
	color: #DB1F26;
}


.nav.nav-justified li a {
	color: #FFFFFF;
	min-height: 50px;
	padding-top: 15px;
}

.nav.nav-justified li a:hover {
	color: #DB1F26;
	background-color: #000000;
	border-bottom: thin solid #FFFFFF;
	min-height: 50px;
	padding-top: 15px;
}
.dropdown .dropdown-menu {
	border-top-style: none;
	border-bottom-style: none;
	background-color: #000000;
}
#defaultNavbar1 .nav.nav-justified .dropdown {
}


.dropdown-menu  {
	min-width: 200px;
}
.dropdown-menu li a {
	background-color:#000000;
	
	
}




.container-fluid #defaultNavbar1 {
	margin-left: 65px;
}






#main_section #welcome {
	margin-bottom: 25px;
	background-image: url(../images/comb_bg_grey.jpg);
	border-radius: 15px;
	border: thin solid #DC1F26;
	padding-left: 5%;
	padding-right: 5%;
}


	#main_cons {
	margin-top: 15px;
	margin-left: -15px;

}
#main_section {
	background-color: #232323;
	padding-top: 15px;
	padding-bottom: 15px;
	border-radius: 15px;
	border: thin solid #FFFFFF;
	margin-top: 25px;
	margin-bottom: 25px;
}
#main_section #product_info {
	background-image: url(../images/comb_bg_grey.jpg);
	border-radius: 15px;
	border: thin solid #DC1F26;
}

.prod_text_cont {
	background-color: #161616;
	padding-left: 5%;
	padding-right: 5%;
	border: thin solid #FFFFFF;
	border-radius: 15px;
	margin-top: 25px;
	margin-bottom: 25px;
	padding-bottom: 10px;
	padding-top: 10px;
}

#main_section #product_info .col-lg-8.col-md-7.col-sm-12 {
}

.col-lg-4 .img-responsive {
	background-color: #000000;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	border-radius: 25px;
	border: thin solid #FFFFFF;
}





.container-fluid .img-responsive {

}
html, html a {
    -webkit-font-smoothing: antialiased;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.004);
}


#lge_footer {
	text-align: center;
	padding-right: 48px;
	margin-bottom: 25px;

}

#lge_footer ul {
	list-style-type: none;
	font-size: 10pt;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}

#lge_footer ul li {
	display: inline-block;
	border-right: 2px solid #eb2227;
	background-color: #000000;
}
ul li a {
	padding-top: 2px;
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 2px;
	color: #FFFFFF;
	font-size: 10pt;
	text-decoration: none;
}
ul li a:hover {
	color: #eb2227;
	text-decoration: none;
}
#coming_soon {
	margin-top: -48px;
	text-align: center;
}

h1 {
	text-align: center;
	font-size: 35px;
	margin-left: 5%;
	margin-right: 5%;
	padding-top: 15px;
	padding-bottom: 15px;
	border-radius: 15px;
	border: thin solid #FFFFFF;
	background-color: rgba(22,22,22,0.75);
	color: #DB1F26;
}



@media (max-width:649px){

.container-fluid.hidden-xs {
}

.container-fluid {
}
.row #main_section h1 {
	margin-left: 2.5%;
	margin-right: 2.5%;
}
#sml_header {
}
.col-lg-4 .img-responsive {
	margin-top: 15px;
	margin-bottom: 15px;
	display:block;
	margin-left:auto;
	margin-right:auto;
}
.row #main_section #product_info {
	margin-left: 2.5%;
	margin-right: 2.5%;


}

h2 {
	text-align: center;
	margin-top: 3px;
}
.col-lg-4.col-md-5.col-sm-12 a h2 {
	margin-top: -22px;
}
#main_section #welcome h1 {

}








}



 


	.navbar-brand {
	margin-bottom: 0px;
	background-position: 0% 104%;
}
.container-fluid #defaultNavbar1 {
	margin-left: 0px;
}
.dropdown-menu  {
	min-width: 0px;
}
	
	.col-lg-4 .img-responsive {
	margin-top: 15px;
	margin-bottom: 15px;
	display:block;
	margin-left:auto;
	margin-right:auto;
}

.col-lg-4 .img-responsive {
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 15%;
	margin-top: 25px;
}
a h2 {
	text-align: center;
	margin-top: -34px;
}

@media (max-width:1199px){
	#logo_strip {
	margin-bottom: 25px;
}
h1 {
	text-align: center;
	font-size: 35px;
	margin-left: 5%;
	margin-right: 5%;
	padding-top: 15px;
	padding-bottom: 15px;
	border-radius: 15px;
	border: thin solid #FFFFFF;
	background-color: rgba(22,22,22,0.75);
	color: #DB1F26;
}

}
